/* styles for extension nezzogooglemap */

/* mapview - tx-nezzogooglemap-pi1 */

.tx-nezzogooglemap-map {
	height: 460px;
	width: 661px;
	float: left;
}

/*   may printer fix for ie
#tx-nezzogooglemap-map div {
 filter: none !important ;
 background: transparent !important ;
}
*/



.tx-nezzogooglemap-poidetail {
	min-height: 460px;
	width: 243px;
	float: left;
	margin-left: 9px;
	border: 1px solid black;
}

.detail_text {
	padding-left: 5px;
}

.tx-nezzogooglemap-poidetail h2{
	margin: 10px 0 2px 0;
}

.tx-nezzogooglemap-poidetail h2.title{
    background-color: #CBCBCB;
	padding: 4px 3px 4px 3px;
	margin: 0 0 2px 0;
}

.tx-nezzogooglemap-poidetail h6{
	margin: 0px 0 0px 0;
	font-size: 90%;
	padding-left: 5px;
}

.tx-nezzogooglemap-poidetail h6.title{
    background-color: #CBCBCB;
	padding: 4px 3px 4px 3px;
	margin: 0 0 2px 0;
}


.tx-nezzogooglemap-poilist {
	width: 100%;
	margin: 10px 0 0 0;
	border-spacing: 1px;
	border-collapse:separate;
}

.tx-nezzogooglemap-poilist thead,
.tx-nezzogooglemap-poilist th {
	background-color: #CBCBCB;
}

.tx-nezzogooglemap-poilist .tr-even td {
	background-color:#E0EFEF;
}

.tx-nezzogooglemap-poilist .tr-odd td {
	background-color:#CCE0E0;
}

.tx-nezzogooglemap-poilist td,
.tx-nezzogooglemap-poilist th {
	padding: 3px 4px 3px 4px;
}


/* search box */
.tx-nezzogooglemap-pi1 .searchBox{
	background-color: #CBCBCB;
	padding: 3px;
	margin: 0 0 10px 0;
}

.tx-nezzogooglemap-pi1 .searchRadiusSuggestion h2{
	margin-top: 5px;
}

.tx-nezzogooglemap-pi1 .searchBox label{
	/*
	padding: 2px 0 0 0;
	float: left;
	width: 110px;
	*/
}

.tx-nezzogooglemap-pi1 .searchBox input.text,
.tx-nezzogooglemap-pi1 .searchBox select {
	/* width: 270px; */
	/* margin: 0 0 5px 0; */
}

.tx-nezzogooglemap-pi1 .searchBox select {
	/* width: 273px; */
}

.tx-nezzogooglemap-pi1 .searchBox input.submit {
	/* margin-left: 110px;
	width: 100px;
	border: 1px solid #7F9DB9;  */
}


/* correction form */
.tx-nezzogooglemap-pi1 .correctionForm {
	width: 530px;
	float: left;
	margin: 10px 0 0 0;
}

.tx-nezzogooglemap-pi1 .correctionFormError {
	color: #FF0000;
	font-weight: bold;
	float: left;
	margin: 0;
	width: 530px;
}

.tx-nezzogooglemap-pi1 .tx-nezzogooglemap-fieldwrap {
	float: left;
	clear: both;
	margin: 5px 0 0 0;
}

.tx-nezzogooglemap-pi1 .tx-nezzogooglemap-fieldwrap label {
	float: left;
	width: 110px;
}

.tx-nezzogooglemap-pi1 .tx-nezzogooglemap-fieldwrap input {
	float: left;
	width: 300px;
}

.tx-nezzogooglemap-pi1 .tx-nezzogooglemap-fieldwrap input.submit {
    margin: 0 0 0 110px;
	float: left;
	width: auto;
}

.tx-nezzogooglemap-pi1 .tx-nezzogooglemap-fieldwrap textarea {
	float: left;
	width: 410px;
}

.tx-nezzogooglemap-pi1 h2.accessibilityHelperTitle {
	text-indent: -1000px;
	margin: 0;
	overflow: hidden;
	height: 1px;
}


.pid540 .searchBox, .pid540 .tx-nezzogooglemap-map {
	display: none;
}

